Bug 9812 - /dev/radio is symlinked wrong
Summary: /dev/radio is symlinked wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-27 14:57 UTC by pezz@tkwcy.ee
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 21:31:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pezz@tkwcy.ee 2000-02-27 14:57:34 UTC
Installing dev-2.7.15-1 symlinks /dev/radio to /dev/radio1 but
should link to /dev/radio0 as it is first radiocard.

Comment 1 Nalin Dahyabhai 2000-02-28 21:31:59 UTC
This will be fixed in dev-2.7.18-1.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.